Bug 64296 - Ugly header graphics
Ugly header graphics
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
http://satellite.webdev-colo.redhat.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-01 17:17 EDT by Greg DeKoenigsberg
Modified: 2016-10-10 09:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 11:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 64296 ovirt-4.0 MERGED gluster: set selinux labels while creating bricks 2016-10-10 09:44 EDT

  None (edit)
Description Greg DeKoenigsberg 2002-05-01 17:17:54 EDT
The header graphic is not so nice.  Can we have a new one, please?
Comment 1 Garrett LeSage 2002-05-07 10:58:51 EDT
Updated the Satellite image and corresponding height & width in the header.
Comment 2 Josef Komenda 2002-05-09 10:42:27 EDT
Chip, can we get this rolled into the next batch of HTML?
Comment 3 Chip Turner 2002-05-09 11:34:48 EDT
this should now be in the latest satellite?
Comment 4 Josef Komenda 2002-05-09 11:49:08 EDT
Confirmed - closing. (Stupid browser cache!)

Note You need to log in before you can comment on or make changes to this bug.